        @import url('https://fonts.googleapis.com/css2?family=Red+Hat+Text:wght@300;700&display=swap');

        :root {
            --light-blue: #395472;
        }

        * {
            text-decoration: none !important;
            font-family: 'Red Hat Text', sans-serif;
        }

        body {
            max-width: 1920px;
            margin: 0 auto;
            background-position: center;
            background: radial-gradient(46.79% 86.4% at 40.36% 12.5%, #395472 0%, #142D49 100%);
            background-size: cover;
            background-repeat: no-repeat;
        }

        .bg-blue {
            background-color: #142D49;
        }

        .l_blue {
            background-color: var(--light-blue);
        }

        .redes {
            border-right: 2px solid #5377A0;
            width: 173px;
            color: white;
        }

        .redes a {
            transition: 200ms;
        }

        .redes a:hover {
            color: #5377A0 !important;
        }

        .text-color {
            color: #EAA472;
        }

        .banner {
            object-fit: cover;
            max-height: calc(100vh -104px);
            height: 850px;
        }

        .lion {
            width: 50%;
        }

        .line-top {
            border-top: 2px solid #5377A0;
        }

        .line-left {
            border-left: 2px solid #5377A0;
        }

        .line-right {
            border-right: 2px solid #5377A0;
        }

        .line {
            border: 2px solid #5377A0;
        }

        .valores {
            list-style: none;
            padding: 0;
            width: 300px;
            margin: 0;
        }

        .valores li {
            display: flex;
            align-items: center;
            margin-top: 2.3rem;
        }

        .valores li i {
            margin-right: 1rem;
        }

        .projeto {
            margin-right: 2rem;
            height: 720px;
            width: 28%;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }

        .projeto img {
            object-fit: cover;
            width: 100%;
            height: 100%;
        }

        .btn {
            border-radius: 0;
            font-weight: bold;
            padding: 1rem 1.5rem;
            border: 2px solid #5377A0;
            color: white;
            text-transform: uppercase;
            background-color: #395472;
        }

        .btn:hover {
            color: white;
            background-color: #597BA1;
        }

        textarea {
            min-height: 16.5rem;
        }

        .img2 {
            width: 60%;
            height: 100%;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            background-image: url(../img/imagem1.jpg);
        }

        .nav-item {
            padding: 0 1rem;
            display: flex;
            align-items: center;
        }

        .nav-link {
            color: white !important;
            font-weight: bold;
        }

        .nav-link:hover {
            color: #5377A0 !important;
        }

        .depoimento {
            outline: 1px solid #5377A0;
        }
 
        .depoimento span {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 76px;
            height: 76px;
            font-size: 22px;
            font-weight: bold;
            background-color: #142D49;
            background-repeat: no-repeat;
            background-size: cover;
        }

        .rodape a,
        .rodape i {
            transition: 200ms;
        }

        .rodape a:hover,
        .rodape i:hover {
            color: #142D49 !important;
        }

        .rodape-img {
            width: 25%;
            align-items: center;
        }

        .rodape-img img {
            height: 80%;
        }

        .flickity-page-dots .dot {
            margin: 0;
            border-radius: 0 !important;
            background: #5377A0;
            width: 30px;
            height: 5px;
        }

        .flickity-page-dots .dot.is-selected {
            background: #FFF !important;
        }

        .depoimentos-container .flickity-page-dots {
            bottom: -2.5rem;
        }

        .depoimentos-btn {
            display: none;
            position: absolute;
            background: #5377A0;
            margin-top: 1rem;
            border: 0;
            height: 38px;
            width: 50px;
            left: 10px;
            padding: 0;
        }

        .depoimentos-btn:last-of-type {
            left: unset;
            right: 10px;
        }

        .alope {
            right: 3rem;
            top: 3rem;
            position: absolute;
        }

        .hamburger--elastic .hamburger-inner:before {
            display: none;
        }

        .hamburger-box,
        .hamburger-inner,
        .hamburger-inner:after,
        .hamburger-inner:before {
            width: 49px;
            border-radius: 0px;
        }

        #menu {
            display: none;
        }

        #to-top {
            width: 65px;
            height: 100px;
            border: solid 2px #5377A0;
            position: absolute;
            right: 40px;
            top: -70px;
            background-color: #395472;
            background-image: url(../img/up.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: 20%;
        }

        .extra-pad {
            padding-top: 7rem;
            padding-bottom: 7rem;
        }

        .footer-infos {
            padding-top: 4.5rem;
        }

        .diferencias {
            display: grid;
            grid-template-columns: 1fr 1fr;
        }

        @media screen and (min-width: 1920px) {
            body {
                border-right: 2px solid #5377A0;
                border-left: 2px solid #5377A0;
            }
        }

        @media screen and (max-width: 1500px) {

            .banner {
                height: 650px;
            }

            .valores li {
                margin-top: 1.3rem;
            }

        }

        @media screen and (max-width: 1400px) {

            .banner {
                height: 600px;
            }

            .valores li {
                margin-top: .7rem;
            }

        }

        @media screen and (max-width: 1300px) {

            .banner {
                height: 500px;
            }

            .container-lion {
                flex-direction: column !important;
            }

            .lion {
                width: 100%;
                border-top: 2px solid #5377A0;
                border-left: none;
            }

        }

        @media screen and (max-width: 1200px) {

            .banner {
                height: 450px;
            }

        }

        @media screen and (max-width: 992px) {

            .flickity-page-dots .dot {
                width: 12px;
            }

            #menu {
                display: unset;
            }

            .alope {
                display: block;
                margin-top: 2rem !important;
                text-align: center;
                position: unset;
            }

            .depoimentos-btn {
                display: unset;
            }

            .depoimentos-container {
                padding-bottom: 7rem !important;
            }

            .valores li {
                margin: 4rem 0;
            }

            .banner {
                height: unset;
                width: 100%;
            }

            .frase-efeito {
                height: 450px;
            }

            .img2 {
                width: 100%;
                height: 600px;
                border-left: none;
            }

            .lion {
                border-left: none;
            }

            .projeto {
                width: 90%;
            }

            .depoimento {
                border-top: 2px solid #5377A0;
                border-bottom: 2px solid #5377A0;
                width: 50%;
                height: 420px;
            }

            .nav-item {
                margin: 3rem 0;
                justify-content: center;
            }

            .rodape-img {
                padding: 7rem 0 !important;
                width: 100%;
                border-right: none;
                border-bottom: solid 1px #5377A0;
            }

            #to-top {
                top: -50px;
            }

            .nav-link {
                text-align: center;
                width: 100%;
            }

            .diferencias {
                grid-template-columns: 1fr;
            }

        }

        @media screen and (max-width: 550px) {

            .depoimento {
                width: 90%;
            }

        }